Subject: Trainer Candidate - Nishant Batra
From: Nishant Batra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 06:10:16 -0400

| | Tech Support Test

Name | Nishant Batra
E-mail | [email-masked]
Phone Number | (91) 9953427240
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ola foods(Pieces e services) | Outlet Manager | Working | 35380
Previous Employer 1 | Cinepolis india pvt ltd | Assistant manager operations and training | 10 Dec 2020 | 24500
Previous Employer 2 | McDonald's india pvt ltd | Second assistant manager | 25 may 2019 | 21700

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Hi,

This is Nishant Batra. I have worked with McDonald's india pvt ltd handled the training department of the outlet By providing the training to the team On job training with modules as well as CTNA to be followed also follow the practice of PPTF during training session. Training of new products launch as well. Regular weekly and monthly follow up on training along with corrective coaching.

In cinepolis i handle the team of 11 crew team along with Housekeeping team of 7 training was the core department handle by me also During covid crisis Online training Has been handled by me over Microsoft teams From April 2020 to Oct 2020. Online google form test were conducted by me On SOP of the company and Regular track the growth of each individual.

Currently working with OLA foods ( pieces E service pvt ltd. ) Handling the entire operation of the Outlet which includes menu of 4 restaurants  including manpower. Training, launch of new outlet, Training of new employees. Pnl of the outlet. SOP formation For the brand. Also handling the team of 14 employees.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was handling the training into operation and practically but when Covid crises come then it was difficult to manage the entire team on same platform and on same page at that time it was difficult but after few days of learning I cope up with the situation and also that was a great learning experience for me I enjoyed a lot a new training method at that time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is we just follow the regular SOP for which a customer is paying but when it comes to beyond the customers expectation service is to be considered as a great customer service. So that customer will be Retained with you for lifetime and also a word to mouth Promoter for your organization
What according to you makes you a good candidate for this position? | I have Done B sc. in Hospitality management and also have been working in customer oriented industry since last 6 years and Train the staff from ground level and nourish them for there careers and also for company benifit. So that company will get Output from its employees.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |